Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008645 [DCSS] Upload: Graphics minor N/A 2014-06-04 17:59 2014-06-18 12:40
Reporter peileppe View Status public  
Assigned To ontoclasm
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0008645: New title screen / splash art
Description A splash pic featuring the infamous “Eye of draining” http://crawl.chaosforge.org/Eye_of_draining [^]

Posted on forum at https://crawl.develz.org/tavern/viewtopic.php?f=19&t=12590 [^]
Additional Information
Tags No tags attached.
Attached Files png file icon crawl-art-drain2a-e.png [^] (33,524 bytes) 2014-06-04 17:59


png file icon badeye.png [^] (59,183 bytes) 2014-06-05 22:22

- Relationships

-  Notes
(0026386)
ontoclasm (developer)
2014-06-05 00:01

The eye itself looks great, but I'm not a fan of the dithering in the background. I'd either draw something behind it or just go with solid black.
(0026389)
Reaver (developer)
2014-06-05 02:21

ontoclasm: The forum thread linked has an all black no-dither version by Bloax, who had basically the exact some comment.
(0026390)
roctavian (developer)
2014-06-05 04:37

I think some kind of background wouldn't hurt -- a cool shade to set off the red is nice.
(0026394)
Bloax (reporter)
2014-06-05 22:22

I'm bad at this.
(0026542)
ontoclasm (developer)
2014-06-18 00:00

I went ahead and pushed the purple-background version. Thanks for making this for us!

peileppe, I don't believe you're in the contributor credits list yet; if you'd like to be, let me know under what name to list you.
(0026546)
peileppe (reporter)
2014-06-18 12:40

Credit me as peileppe.

For the record the green background was chosen for contrast with the red color of the Eye of draining - green/red being complementary colors, the Eye pops a little more... There is another 'purple-background' version in the forum also made by bloax, which I think is more in the mood of the original.

But otherwise I'm fine with any modification made on my original art.
To clear any confusion I officially published it here http://fav.me/d7kvgi0 [^] under a "Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)" license
http://creativecommons.org/licenses/by-nc-sa/3.0/ [^]

- Issue History
Date Modified Username Field Change
2014-06-04 17:59 peileppe New Issue
2014-06-04 17:59 peileppe File Added: crawl-art-drain2a-e.png
2014-06-04 17:59 peileppe Issue Monitored: peileppe
2014-06-05 00:01 ontoclasm Note Added: 0026386
2014-06-05 02:21 Reaver Note Added: 0026389
2014-06-05 04:37 roctavian Note Added: 0026390
2014-06-05 22:22 Bloax File Added: badeye.png
2014-06-05 22:22 Bloax Note Added: 0026394
2014-06-18 00:00 ontoclasm Note Added: 0026542
2014-06-18 00:00 ontoclasm Status new => resolved
2014-06-18 00:00 ontoclasm Fixed in Branch => 0.15 development branch
2014-06-18 00:00 ontoclasm Resolution open => done
2014-06-18 00:00 ontoclasm Assigned To => ontoclasm
2014-06-18 12:40 peileppe Note Added: 0026546


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker